body,td,h1,h2,h3,h4,h5,div,p,li,ul,ol,dd,dt,section,input,textarea,select,button{margin:0;padding:0; font-size:15px; color:#333; line-height:1.6em; font-family: 'Noto Sans KR', sans-serif; font-weight:400; letter-spacing:-0.02em;}
body{padding-top:0px; padding-bottom:50px;}
ul,ol,li{margin:0;padding:0;list-style:none;}   

/* 그누보드 내용관리등 에디터로 입력할 경우여기서부터 */
.fc_ver2_pointer {color:#C53428; }
.daon_content_wrap{width:100%; min-width:320px; max-width:100%; margin:0 auto;}
.daon_ver2_page_title{width:100%; text-align:center; margin-bottom:70px;}
.daon_ver2_page_title h1{width:100%; font-size:2.5em; font-weight:600;}
.daon_ver2_page_title h1:after {content:""; clear:both; display:block; width:30px; margin:10px auto; border:1px solid #000;}
.daon_ver2_page_title h2{width:100%; font-size:1.2em; color:#666; margin-top:20px; }


.daon_ver2_sub_type14 {width:100%; }
.daon_ver2_sub_type14:after{ content:""; display:block; clear:both;} 
.daon_ver2_sub_type14 .busi_top { position: relative; width:100%; }
.daon_ver2_sub_type14 .busi_top:after{ content:""; display:block; clear:both;}
.daon_ver2_sub_type14 .busi_top .img_box_all {position: relative; width:100%; margin-top:50px; padding-bottom:0px; }
.daon_ver2_sub_type14 .busi_top .img_box_all::before { content: ''; position: absolute; display: block; top:100px; width:100%; bottom: 0; left: 0; background: linear-gradient(to left, #3884cf 0%, #4165c3 80%); transition: 0.3s all ease;} 
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area { width:100%; max-width:795px; margin:50px auto; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area:after{ content:""; display:block; clear:both;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul {width:100%; margin:0; padding:0; overflow:hidden;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li{ float:left; width:23.5%; margin-right:2%; margin-bottom:2%; overflow:hidden;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li:nth-child(4n){margin-right:0; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li a{ position:relative; display:inline-block; overflow:hidden; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li a:before{ z-index:10; position:absolute; content:""; top:0; left:0; width:100%; height:100%; background-color:#000; opacity:0.5; transition:all 0.3s; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li a:hover:before{ opacity:.85; background-color:#3648aa;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li .txt_box{ opacity:1; z-index:20; position:absolute; top:10%; left:8%; text-align:left; transition:all 0.3s; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li:hover .txt_box{opacity:1; transform:translateY(-10%);}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li p{ display:block; font-size:1.65em; font-weight:700; color:#fff; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li span{ display:block; margin-top:20px; font-size:1em; color:rgba(255,255,255,.6); font-weight:normal; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li .img_box { width:100%; overflow:hidden; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li .img_box img{ max-width:100%; } 
.daon_ver2_sub_type14 .busi_cont {width:100%; max-width:795px; margin:0 auto;}
.daon_ver2_sub_type14 .info_box { width:100%; margin:10px auto 40px;}
.daon_ver2_sub_type14 .info_box:after{ content:""; display:block; clear:both;}
.daon_ver2_sub_type14 .info_box .txts {display:block; font-size:1.1em; color:#555; line-height:1.6em; margin-bottom:15px;}
.daon_ver2_sub_type14 .info_box .txts strong {color:#4165c3;}
.daon_ver2_sub_type14 .info_box .txts_2 {display:block; font-size:1.55em;font-weight:500; color:#333; line-height:1.6em; margin-bottom:10px;}
.daon_ver2_sub_type14 .info_box .txts strong {color:#4165c3;}
.daon_ver2_sub_type14 .info_box .img_50 {float:left; width:49%; margin-right:2%; margin-bottom:0;} 
.daon_ver2_sub_type14 .info_box .img_50:last-child {float:right; margin-right:0;}
.daon_ver2_sub_type14 .info_box .img_50 img {max-width:100%;} 
.daon_ver2_sub_type14 .info_box .img_50 p { margin-top:15px; font-size:1.25em; text-align:center;}
.daon_ver2_sub_type14 .info_box h3 {display:block; font-size:1.25em; color: #245a9b; text-align:left; font-weight:600; line-height:1.5em; margin:10px auto 10px;}
.daon_ver2_sub_type14 .info_box h4 {display:block; font-size:1.3em;color:#333; font-weight:500; line-height:1.5em; margin:5px auto 5px;}
.daon_ver2_sub_type14 .info_box h5 {display:block; font-size:1.85em;color:#333; font-weight:600; line-height:2.2em; margin:10px auto 25px; border-bottom:1px solid #dddddd;}
.daon_ver2_sub_type14 .info_box dl strong {display:block; font-size:1.85em; color: #000; margin-bottom:30px; }
.daon_ver2_sub_type14 .info_box dl dd{ position:relative; font-size:1.1em; color: #555; padding-left:15px; line-height:1.5em; text-align:left; margin-top:5px; }
.daon_ver2_sub_type14 .info_box dl dd:before { content: ''; position: absolute; left: 0; top: 11px; width: 3px; height: 3px; background-color:#017ece; border-radius: 50%;} 
.daon_ver2_sub_type14 .info_box .imp {font-size:1.1em; word-break:keep-all; color:#3375C0; margin-top:20px; background:#f1f7fb; padding:5px 25px; }
.daon_ver2_sub_type14 h3.con_tit {display:block; font-size:2.2em; color: #245a9b; text-align:left; font-weight:600; line-height:1.5em; margin:10px auto 20px;}

.daon_ver2_sub_type14 .cs_box { width:100%; margin: 50px auto; padding: 25px 40px; background-color:#f8f8f8; border:1px solid #eee; box-sizing:border-box; }
.daon_ver2_sub_type14 .cs_box:after {content:""; display:block; clear:both;}
.daon_ver2_sub_type14 .cs_box .cs_tit {display:block; font-size:1.5em; color:#000;}
.daon_ver2_sub_type14 .cs_box .cs_info {width:100%; margin-top:20px; }
.daon_ver2_sub_type14 .cs_box .cs_info div {display:inline-block; vertical-align:top; margin-right:50px}
.daon_ver2_sub_type14 .cs_box .cs_info div span {float:left; display:inline-block; width:30px; margin-right:10px; }
.daon_ver2_sub_type14 .cs_box .cs_info div span i { line-height:30px; color:#fff; font-size:1em; width:30px; height:30px; text-align:center; background-color:#6a7780; border-radius:100%; }
.daon_ver2_sub_type14 .cs_box .cs_info div p {float:left; display:inline-block; width:auto; text-align:left; font-size:1.25em; }
.daon_ver2_sub_type14 .scroll{width:100%;margin:0 auto; text-align:left; margin-bottom:5px; display:none;}
.daon_ver2_sub_type14 .tbl_scroll_wrap { width:100%; overflow-x:auto; white-space: nowrap; margin-bottom:30px;}
.daon_ver2_sub_type14 .tbl_scroll_wrap::-webkit-scrollbar { -webkit-appearance: none; }
.daon_ver2_sub_type14 .tbl_scroll_wrap::-webkit-scrollbar:vertical { width: 12px; }
.daon_ver2_sub_type14 .tbl_scroll_wrap::-webkit-scrollbar:horizontal { height: 8px; }
.daon_ver2_sub_type14 .tbl_scroll_wrap::-webkit-scrollbar-thumb { background-color: rgba(0, 0, 0, .5); border-radius: 10px; border: 2px solid #ffffff; }
.daon_ver2_sub_type14 .tbl_scroll_wrap::-webkit-scrollbar-track { border-radius: 10px; background-color:#fff; }
.daon_ver2_sub_type14 h3.busi_tbl_title {clear:both; font-size:1.5em; padding:0; margin-bottom:20px; margin-top:0 !important;}
.daon_ver2_sub_type14 table.busi_tbl{ width:100%;min-width:750px; border-collapse:collapse; border-spacing:0; border-top:2px solid #494949; border-right:0px solid #dddddd; margin:0 auto 10px; }
.daon_ver2_sub_type14 table.busi_tbl thead th{ font-size:1.1em; color:#000; font-weight:400; text-align:center; padding:8px 0; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd ; background-color:#f1fbec; }

.daon_ver2_sub_type14 table.busi_tbl tbody td{ font-size:1.1em; color:#333; font-weight:400; text-align:center; padding:8px 10px; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd;}
.daon_ver2_sub_type14 table.busi_tbl tbody td.t_left{text-align:left;}
.daon_ver2_sub_type14 table.busi_tbl tbody th.left{ border-left:1px solid #dddddd !important;}

.daon_ver2_sub_type14 table.busi_tbl tbody td.left{ border-left:1px solid #dddddd !important;}
.daon_ver2_sub_type14 table.busi_tbl tbody td.t_left{text-align:left;padding-left:26px; }
.daon_ver2_sub_type14 table.busi_tbl tbody td.left_bg{ background-color:#f4f8f7 !important;}
.daon_ver2_sub_type14 table.busi_tbl tbody td.left_bg2{border-left:1px solid #dddddd !important; background-color:#f4f8f7 !important;}

.daon_ver2_sub_type14 table.busi_tbl thead th:last-child {border-right:1px solid #dddddd !important;}
.daon_ver2_sub_type14 table.busi_tbl tbody td:last-child {border-right:1px solid #dddddd !important;}


.daon_ver2_sub_type14 table.con_wrap { width:100%; margin:0 auto;}
.daon_ver2_sub_type14 table.con_wrap {width:100%; margin-top:10px; font-size:1.1em; border-collapse:collapse;}
.daon_ver2_sub_type14 table.con_wrap tr {border-top:1px solid #e1e1e1}
.daon_ver2_sub_type14 table.con_wrap tr:last-child {border-bottom:1px solid #e1e1e1}
.daon_ver2_sub_type14 table.con_wrap tr th {border-left:1px solid #e1e1e1; background:#ecf5fb;text-align:center; padding:15px 0;}
.daon_ver2_sub_type14 table.con_wrap tr th:first-child {border-left:0;}
.daon_ver2_sub_type14 table.con_wrap tr td {border-left:0px solid #e1e1e1; font-size:1.0em; text-align:left; padding:0}
.daon_ver2_sub_type14 table.con_wrap tr td:first-child {border-left:0;}





@media all and (max-width:1024px){
.daon_ver2_sub_type14 .busi_cont {padding:0 4%;}
.daon_ver2_sub_type14 .cs_box {padding:25px;}
.daon_ver2_sub_type14 .cs_box .cs_tit { font-size:1.25em;}
.daon_ver2_sub_type14 .cs_box .cs_info {margin-top:20px;}
.daon_ver2_sub_type14 .cs_box .cs_info div {margin-bottom:10px;}
}

@media all and (max-width:992px){
.daon_ver2_page_title{margin-bottom:50px;}
.daon_ver2_page_title h1{font-size:1.85em;}
.daon_ver2_page_title h2{font-size:1em;}
.daon_s_tit{font-size:1.2em;}
}

@media all and (max-width:860px){
.daon_ver2_sub_type14 .busi_top .img_box_all {padding-bottom:0px; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area {padding:0 4%;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li{ width:49%; margin-right:2%; margin-bottom:1.5%;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li:nth-child(4n){margin-right:2%;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li:nth-child(2n){margin-right:0;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li .txt_box{ top:20%;}
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li p{ font-size:1.25em; }
.daon_ver2_sub_type14 .scroll{display:block;}
}




@media all and (max-width:640px){

.daon_ver2_sub_type14 .info_box .img_50 {width:100%; margin-bottom:10px;}
.daon_ver2_sub_type14 .cs_box .cs_info div {width:100%; margin-right:0;}
.daon_ver2_sub_type14 .cs_box .cs_info div p { width:80%; font-size:1em;}
}

@media all and (max-width:480px){

.daon_ver2_sub_type14 .info_box .txts {font-size:1.1em;}
.daon_ver2_sub_type14 .info_box .txts_2 {font-size:1.35em;}
.daon_ver2_sub_type14 .info_box h3 { font-size:1.2em;}
.daon_ver2_sub_type14 .info_box h4 {font-size:1.15em;}
.daon_ver2_sub_type14 .info_box h5 {font-size:1.2em;}
.daon_ver2_sub_type14 .info_box dl dd{font-size:1.1em; }
.daon_ver2_sub_type14 .busi_top .img_box_all .con_area ul li{ width:100%; text-align:center; height:auto; margin-right:0;}
.daon_ver2_sub_type14 .info_box .imp {font-size:1.0em;}

.daon_ver2_sub_type14table.busi_tbl thead th{ font-size:1.05em; }
.daon_ver2_sub_type14table.busi_tbl tbody td{ font-size:1.05em;}
.daon_ver2_sub_type14 table.con_wrap {font-size:1.3em;}

}
/*여기까지 코드를 복사하여 공통 css파일 최하단에 추가합니다. */


